* {
    margin: 0px;
    padding: 0px;
}

/* Clearfix-Methode zum Clearen der Float-Umgebungen */
.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

/* Diese Angabe benötigt der Safari-Browser zwingend !! */
.clearfix { display: block; }

/* Clearen per Overflow */
.floatbox { overflow:hidden; }

/*---------------------------------------------------------*/
/* Workaround: Clearfix-Anpassung für alle IE-Versionen */
/*
** IE5.x/Mac - x
** IE7 - x
*/
.clearfix { display: inline-block; }

/*
** IE5.x/Win - x
** IE6 - x
*/

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*--------------------------------------------------------*/

 /* .floatbox-Anpassung für IE #/
/* Hides from IE-mac \*/
* html .floatbox {width:100%;}
/* End hide from IE-mac */

html {
	overflow-y: scroll;
}

body {
    color: #000000;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
	background-color: #ffffff;
/* 	overflow:scroll; */
}

a{
 	color: #000000;
	font-weight: bold;
}

.LinkVisualImage {
	margin-right: 0.91em; /* 10px;*/
	margin-top: 0.27em; /* 3px;*/
}

img {
	border-style: none;
	margin: 0;
	padding: 0;
}

p {
	line-height: 1.5em;
	font-size: 1em; /* 11px;*/
}

td {
	line-height: 1.5em;
	font-size: 1em; /* 11px;*/
}

h1 {
	color: #597657;
	font-family: Arial, sans-serif;
	font-size: 1.91em; /*  21px;*/
	font-weight: normal;
}

.header_element{
	padding: 0.18em 0; /* 2px 0;*/
	background-color: #ffffff;
	width: 90.91em; /* 1000px;*/
	height: 9.91em; /* 109px;*/
}

/* galleries */
.Gallery {
}

.GalleryThumb {
	/*display: none;*/
	text-decoration: none;
	border:2px solid #FFFFFF;
	display:block;
	width: 13.64em; /* 150px;*/
}

.GalleryName {
	color: #ffffff;
}


.GalleryName a{
	color: #ffffff;
	text-decoration: none;
}

a.Gallery {
	background:#95B68B url(/mediathek/defaultImages/bg_gallery.gif) no-repeat scroll 0.45em 0.36em; /* 5px 4px;*/
	/*border:2px solid #D5E9CE;*/
	border:0.18em solid #D5E9CE;
	display:block;
	margin-left: 1.36em; /* 15px;*/
	/*padding:21px 6px 9px;*/
	padding: 1.91em 0.55em 0.82em;
	width: 14em; /* 154px;*/
	text-decoration: none;
}

a.Gallery span {
	background: #95B68B url(/mediathek/defaultImages/GalleryIcon.gif) no-repeat scroll 0.18em 0.73em; /*   2px 8px;*/
	color: #FFFFFF;
	display: block;
	font-size: 1em; /* 11px;*/
	/*padding:3px 0pt 0pt 16px;*/
	padding: 0.27em 0em 0em 1.45em;
	text-decoration: none;
}

.GalleryThumb {
/* 	display: none; */
	text-decoration: none;
}


/* links */
.LinkDocument {
	text-decoration: none;
}

.LinkImage {
}

.LinkExtern {
        text-decoration: none;
}

.LinkFile {
}

.LinkFlash {
}

.LinkGallery {
}

.LinkVisualText {
	color: #000000;
	text-decoration: underline;
}



/* lists */
.ListUnordered_Disc {
	list-style-type: disc;
}

.ListUnordered_Square {
	list-style-type: square;
}

.ListUnordered_Circle {
	list-style-type: circle;
	padding-left: 2.73em; /* 30px;*/
}

.ListOrdered_Number {
}

.ListOrdered_RomanUpper {
}

.ListOrdered_RomanLower {
}

.ListOrdered_AlphaUpper {
}

.ListOrdered_AlphaLower {
	list-style-type: none;
	padding-left: 25px; /* 30px;*/
}

.ListOrdered_AlphaLower .ListElement {
	background: url(/mediathek/defaultImages/listenpunkt.gif) no-repeat 0px 6px;
	padding-left: 15px;
}

.ListElement {
}

/* flash */
.FlashElement {
}

/* image */
.ImageElement {
}

/* table */
.TableElement {
}

.TableHeadline {
}


/* page */
#frame {
	position: relative;
	width: 90.91em; /* 1000px;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.09em; /* 23px;*/
}

.header_element .ImageElement {
	width: 90.91em;/* 1000px;*/
	height: 9.91em; /* 109px;*/
}

#header_image {
    display: block;
}

#header {
	background-color: #95b68b;
	width: 100%;
}

#logo {
   	display: block;
	left:  0em; 
	top: 2.09em; /* 23px;*/
}

#contentFrame {
    clear: both;
    width: 90.91em; /* 1000px;*/
    background-color: #ededed;
}

#contentLeft {
    background-color: #ededed;
    float: left;
    width: 14.91em; /* 164px;*/
    min-height: 0.09em; /* 1px;*/
}

#contentMain {
    float: left;
    width: 50.55em; /* 556px;*/
/*    overflow: hidden;*/
    padding: 1.82em 0; /* 20px 0;*/
    background-color: #fff;
    border-left: 0.09em solid #95b68b;
    min-height: 59.09em; /* 650px;*/
   /* height: auto !important;
    height: 54.55em;*/ /* 600px;*/
}

.contentMain_element {
    margin-left:  2.27em; /* 25px; */
	margin-right: 2.27em; /* 25px;*/
    padding: 1.82em 0em; /* 20px 0; */
	line-height: 1.5;
	font-size: 1em;
}

#contentRight {
    background-color: #ededed;
    float: left;
    width: 25.27em !important; /* 278px !important;*/
	width: 25.09em; /* 276px;*/
    overflow: hidden;
    padding: 1.82em 0em; /* 20px 0;*/
}

.contentRight_element {
    margin: 0em 1.82em; /* 0 20px;*/
    padding: 0.91em 0em; /* 10px 0;*/
}

.contentRight_element h3 {
	color: #5b7953;
}

#footer {
	display: none;
    clear: both;
}

#contentLeft_footer, #contentMain_header, #contentRight_header, #contentRight_footer {
    display: none;
}

#map_list ul {
	color: #95b68b;
}

.map_1  {
	color: #95b68b;
	margin: 0.45em; /* 5px;*/
	padding: 0.45em; /* 5px;*/
	
}

.map_1 a {
	text-decoration: none;
}

.map_1 a:hover {
	text-decoration: underline;
}

.map_2 {
	padding-left: 1.36em; /* 15px;*/
	margin: 0.45em; /* 5px;*/
	
}

.map_2 ul {
	color: #95b68b;
	padding-left: 1.36em; /* 15px;*/
}

.map_2 a {
	text-decoration: none;
	font-weight: normal;
}

.map_2 a:hover {
	text-decoration: underline;
}


.map_3 {
	padding-left: 2.73em; /* 30px;*/
	margin: 0.45em; /* 5px;*/
}

.map_3 ul {
	color: #95b68b;
	padding-left: 2.73em; /* 30px;*/
}

.map_list ul {
	color: #95b68b;
}

#map_node {
	color: #95b68b;
}


/* neues Kontaktformular */

#contact, #demoSystem {
	margin: 0;
	padding: 0;
	width: 40.36em; 
}

#contact fieldset, #demoSystem fieldset {
	border: 0;
	margin-bottom: 1.82em; /* 20px;*/
}

#contact ul, #demoSystem ul {
	padding: 0;
}

#contact li, #demoSystem li {
	clear: both;
	margin: 0 0 0.18em 0;
	padding: 0;
	list-style-type: none;
}

#contact legend, #demoSystem legend {
	font-weight: bold;
	margin: 0 0 0.91em 0;
	display:none;
}

#demoSystem_captcha legend {
    display: block;
    font-weight: normal;
    text-align: right;
    width: 15.45em;
}

#demoSystem_captcha img {
    position: relative;
    left: 16em;
    top: -4em;
}

#demoSystem_captcha input {
    position: relative;
    left: -1.3em;
    top: -2em;
}

#contact label, #demoSystem label {
	display: block;
	position: relative;
	float: left;
	width: 15.45em; /* 170px;*/
	text-align: right;
/* 	margin: 0 15px 0 0; */ 
	margin: 0 1.36em 0 0;
	color: #000000;
}

#contact_footer {
	padding-right: 0.36em; /* 4px;*/
}

#contact input.text, #contact textarea, #demoSystem input.text, #demoSystem textarea {
	display: inline !important;
	display: block;
	float: none !important;
	float: left;
	width: 185px !important;
	width: 190px;
	/*border: 1px solid #95b68b;
	border-left: 5px solid #95b68b;*/
	border: 0.09em solid #95b68b;
	border-left: 0.45em solid #95b68b;
}

#contact input.text:focus, #contact textarea:focus, #demoSystem input.text:focus, #demoSystem textarea:focus {
	/*border: 1px solid #d4eace;
	border-left: 5px solid #d4eace;*/
	border: 0.09em solid #d4eace;
	border-left: 0.45em solid #d4eace;
}

#contact textarea, #demoSystem textarea {
	height: 7.27em; /* 80px;*/
	width: 185px !important;
	width: 190px;
}

#contact abbr, #demoSystem abbr {
	display: block;
	position: absolute;
	top: 0.18em; /* 2px;*/
	right: -0.91em; /* -10px;*/
	border: 0;
	font-weight: bold;
}

#contact button, #demoSystem button {
	display: block;
	float: right;
	font-family: Verdana, sans-serif;
	font-size: 1em; /*11px;*/
	/*border: 1px solid #95b68b;
	border-left: 5px solid #95b68b;*/
	border: 0.09em solid #95b68b;
	border-left: 0.45em solid #95b68b;
	color: #000000;
 	margin-right: 70px;  
	background-color: #fff;
	cursor: pointer;
}

#demoSystem button {
	position: relative;
	top: -20px;
}

#contact span.radiogroupDescription, #demoSystem span.radiogroupDescription {
	display: none; 
}

#contact span.checkboxgroupDescription, #demoSystem span.checkboxgroupDescription {
	display: none;
}

#contact ul#contact_errorMsg, #demoSystem ul#contact_errorMsg {
	border: 2px solid #f00;
	padding: 0.27em; /* 3px;*/
	margin-bottom: 1.82em; /* 20px;*/
	color: #f00;
	font-weight: bold;	
}

#contact p.required_text, #demoSystem p.required_text {
	font-style: italic;
}

#contact_firma_radio, #contact_privat_radio {
	float: right;
	margin-right: 16.36em; /* 180px;*/
	
}	

#lb_contact_, #lb_demoSystem_ {
	padding-left: 0.09em; /* 1px;*/
}

#contact_, #demoSystem_ { /* font-size: 12px */
	float: right;
/* 	border: 1px solid red; */
/* 	padding-right:  280px; */
	margin-right:   245px;
}

#contact_anrede, #demoSystem_anrede, #demoSystem select {
	width: 6.36em; /* 70px;*/
	/*border: 1px solid #95b68b;
	border-left: 5px solid #95b68b;*/
	border: 0.09em solid #95b68b;
	border-left: 0.45em solid #95b68b;
	width:  191px !important;
	width:  190px;
}

#contact_land {
	width:  17.27em; /* 190px;*/
	border: 0.09em solid #95b68b;
	border-left: 0.45em solid #95b68b;
}
#contact_land:focus, #contact_anrede:focus, #demoSystem_anrede:focus, #demoSystem select:focus {
	border: 0.09em solid #d4eace;
	border-left: 0.45em solid #d4eace;
}
#contacth1, #demoSystemh1 {
	font-size: 1.09em; /* 12px;*/
}

#demoSystem #lb_demoSystem_company, #demoSystem_company, #demoSystem #demoSystem_, #demoSystem #lb_demoSystem_ {
	margin-top: 25px;
}

#lb_contact_firma_radio, #lb_contact_privat_radio {
	float: left;
	width: 2.73em; /* 30px;	*/
}

#Footer_RecommendButton {
	background: #ffffff url(/mediathek/defaultImages/footer_pfeil.gif) no-repeat 0em 0.36em; /* 0px 4px;*/
	padding-left: 1.09em; /* 12px;*/
}

#Footer_PrintButton {
	background: #ffffff url(/mediathek/defaultImages/footer_pfeil.gif) no-repeat 0em 0.36em; /* 0px 4px;*/
	padding-left: 1.09em; /* 12px;*/
}

#Footer_sitemap {
	background: #ffffff url(/mediathek/defaultImages/footer_pfeil.gif) no-repeat 0em 0.36em; /* 0px 4px;*/
	padding-left: 1.09em; /* 12px;*/
}

#Footer_glossar {
	background: #ffffff url(/mediathek/defaultImages/footer_pfeil.gif) no-repeat 0em 0.36em; /* 0px 4px;*/
	padding-left: 1.09em; /* 12px;*/
}

.footer_link {
	color: #95b68b;
	text-decoration: none;
	font-size: 0.91em; /* 10px;*/
}

.footer_link:hover {
	text-decoration: underline;
}


/*Neues Search-Addon*/

#SuchAddon button {
	background-color:#95b68b;
	border:1px solid #95b68b;
	border-style:solid;
	border-width:1px 1px 1px 5px;
	color:#FFFFFF;
	font-weight:bold;
	left:290px;
	position:relative;
	 top:-19px !important;
}

#searchString {
	border:1px solid #95b68b;
	border-style:solid;
	border-width: 0.09em 0.09em 0.09em 0.45em; /* 1px 1px 1px 5px;*/
	padding: 0.09em; /* 1px;*/
	width: 17.27em; /* 190px;*/
}

#searchString:focus{
	border:1px solid #d4eace;
}

#searchResults li {
	margin-left: 0.45em; /* 5px;*/
}

div.nf_pager ul li a.currentPage {
	background-color:  #95b68b;
}

.contentRight_element .LinkDocument {
	text-decoration: none;
}

.contentRight_element .LinkDocument .LinkVisualText {
	text-decoration: none;
	color: #5C795A;
}

.contentRight_element .LinkDocument .LinkVisualImage {
	margin-right: 0.45em; /* 5px;*/
	margin-top:0px;
}

/* 
Newsletter-Registrationsaddon
*/


#register, #unregister {
	margin: 0;
	padding: 0;
	width: 36.36em; /* 400px;*/
}

#register fieldset, #unregister fieldset {
	border: 0;
	margin-bottom: 1.82em; /* 20px;*/
}

#register ul, #unregister ul {
	padding: 0;
}

#register li, #unregister li {
	clear: both;
	/*margin: 0 0 2px 0;*/
	margin: 0 0 0.18em 0;
	padding: 0;
	list-style-type: none;
}

#register legend, #unregister legend {
	font-weight: bold;
	margin: 0 0 10px 0;
	display:none;
}

#register label,#unregister label {
	display: block;
	position: relative;
	float: left;
	width: 15.45em; /* 170px;*/
	text-align: right;
	/*margin: 0 15px 0 0;*/
	margin: 0 1.36em 0 0;
	color: #000000;
}

#register_footer, #unregister_footer {
	padding-right: 0.36em; /* 4px;*/
}

#register input.text, #register textarea,#unregister input.text, #unregister textarea {
	display: inline !important;
	display: block;
	float: none !important;
	float: left;
	width: 14.82em !important; /* 185px !important;*/
	width: 17.27em; /* 190px;*/
	/*border: 1px solid #95b68b;
	border-left: 5px solid #95b68b;*/
	border: 0.09em solid #95b68b;
	border-left: 0.45em solid #95b68b;
}

#register input.text:focus, #register textarea:focus,#unregister input.text:focus, #unregister textarea:focus {
	border: 0.09em solid #d4eace;
	border-left: 0.45em solid #d4eace;
}

#register textarea,#unregister textarea {
	height: 80px;
}

#register abbr,#unregister abbr {
	display: block;
	position: absolute;
	top: 2px;
	right: -10px;
	border: 0;
	font-weight: bold;
}

#register button,#unregister button {
	display: block;
	float: right;
	font-family: Verdana, sans-serif;
	font-size: 1em; /* 11px;*/
	/*border: 1px solid #95b68b;
	border-left: 5px solid #95b68b;*/
	border: 0.09em solid #95b68b;
	border-left: 0.45em solid #95b68b;
	color: #000000;
	margin-right: 28px;
	background-color: #fff;
	cursor: pointer;
	
}

#register span.radiogroupDescription,#unregister span.radiogroupDescription {
	display: none; 
}

#register span.checkboxgroupDescription, #unregister span.checkboxgroupDescription {
	display: none;
}

#register ul#register_errorMsg {
	border: 2px solid #f00;
	padding: 3px;
	margin-bottom: 20px;
	color: #f00;
	font-weight: bold;	
}

#register p.required_text,#unregister p.required_text {
	font-style: italic;
}

#register_userdata ul li ul {
	display: none;
}

#lb_register_ {
	padding-left: 1px;
}

#register_ {
	float: right;
	padding-right: 22.73em; /* 250px;*/
	margin-right: 18.18em;/* 200px;*/
}

#register_title, #unregister_title {
	width: 6.36em; /* 70px;*/
	border: 0.09em solid #95b68b;
	border-left: 0.45em solid #95b68b;
}

#registerh1 {
	font-size: 1.09em; /* 12px;*/

}

#contact_fieldset2 legend {
	display: inline;
	font-weight: normal;
	padding-left: 45px;
}

#register ul li ul li,#unregister ul li ul li, #contact_fieldset2 ul li ul li {
	padding-left: 16.82em; /* 185px;*/
	padding-top: 0.27em; /* 3px;*/
}

#register ul li ul li input, #unregister ul li ul li input, #contact_fieldset2 ul li ul li input {
	float: left;
}

#register ul li ul li label, #unregister ul li ul li label, #contact_fieldset2 ul li ul li label {
	width: 11.82em; /* 130px;*/
	text-align: left;
	/*padding: 0px 0px 0px 5px;*/
	padding: 0em 0em 0em 0.45em;
	
}

#unregister #unregister_completeUnregister legend {
	display: block;
}

#unregister_completeUnregister legend {
	font-weight: normal;
}

#unregister_test {
	margin-top: 1.36em; /* 15px;*/
	width: 14.55em; /* 160px;*/
}



/* Glossar */


samp.LinkGlossary, body div#dkv samp.LinkGlossary {
 	color: #5567A4; 
	border-bottom: 1px dotted #a6a6a6 !important;
	border-bottom: 1px dashed #a6a6a6;
	text-decoration: none;
	cursor: help;
	display: inline;
	font-family: Verdana, Arial, sans-serif;
}

samp.LinkGlossary:hover, body div#dkv samp.LinkGlossary:hover {
	text-decoration: none;
	color: #5567A4;
}

.GlossaryTooltip {
	background-color: transparent;
	z-index: 200;
	width: 40em; /*400px*/
}

.GlossaryTooltip_ArrowBorder_LeftTop, .GlossaryTooltip_ArrowBorder_RightTop,
.GlossaryTooltip_ArrowBorder_LeftBottom, .GlossaryTooltip_ArrowBorder_RightBottom {
	display: none;
	border-left: 11px dotted transparent;
	border-right: 11px dotted transparent;
	display: block;
	width: 0;
	height: 0;
	font-size: 1px;
	overflow: hidden;
	z-index: 201;
	position: relative;
}

.GlossaryTooltip_Arrow_LeftTop, .GlossaryTooltip_Arrow_RightTop,
.GlossaryTooltip_Arrow_LeftBottom, .GlossaryTooltip_Arrow_RightBottom {
	border-left: 10px dotted transparent;
	border-right: 10px dotted transparent;
	display: block;
	width: 0;
	height: 0;
	font-size: 1px;
	overflow: hidden;
	z-index: 201;
	position: relative;
}

.GlossaryTooltip_ArrowBorder_LeftTop, .GlossaryTooltip_ArrowBorder_RightTop {
	border-bottom: 11px solid #a6a6a6;
	top: 1px;
}

.GlossaryTooltip_ArrowBorder_LeftTop {
	margin-left: 50px;
	margin-top: -10px;
	top: 12px;
}

.GlossaryTooltip_ArrowBorder_RightTop {
	margin-left: 300px;
}

.GlossaryTooltip_Arrow_LeftTop, .GlossaryTooltip_Arrow_RightTop {
	border-bottom: 10px solid #a6a6a6;
}

.GlossaryTooltip_Arrow_LeftTop {
	margin-left: 51px;
	margin-top: -10px;
	top: 12px;
}

.GlossaryTooltip_Arrow_RightTop {
	margin-left: 301px;
	margin-top: -10px;
	top: 1px;
}


.GlossaryTooltip_ArrowBorder_LeftBottom, .GlossaryTooltip_ArrowBorder_RightBottom {
	border-top: 11px solid #a6a6a6;
}

.GlossaryTooltip_ArrowBorder_LeftBottom {
	margin-left: 50px;
	top: -1px;
}

.GlossaryTooltip_ArrowBorder_RightBottom {
	margin-left: 300px;
	top: -11px;
}

.GlossaryTooltip_Arrow_LeftBottom, .GlossaryTooltip_Arrow_RightBottom {
	border-top: 10px solid #a6a6a6;
}

.GlossaryTooltip_Arrow_LeftBottom {
	margin-left: 51px;
	margin-top: -11px;
	top: -1px;
}

.GlossaryTooltip_Arrow_RightBottom {
	margin-left: 301px;
	margin-top: -11px;
	top: -11px;
}

.GlossaryTooltip_top1, .GlossaryTooltip_top2, .GlossaryTooltip_top3, .GlossaryTooltip_top4,
.GlossaryTooltip_bottom1, .GlossaryTooltip_bottom2, .GlossaryTooltip_bottom3, .GlossaryTooltip_bottom4 {
	height: 1px;
	display: block;
	font-size: 1px;
}

.GlossaryTooltip_top1, .GlossaryTooltip_bottom1 {
	background-color: #a6a6a6;
}

.GlossaryTooltip_top2, .GlossaryTooltip_top3, .GlossaryTooltip_top4,
.GlossaryTooltip_bottom2, .GlossaryTooltip_bottom3, .GlossaryTooltip_bottom4 {
	background-color: #f1f4f1;
	border-left: 2px solid #a6a6a6;
	border-right: 2px solid #a6a6a6;
}

.GlossaryTooltip_top3, .GlossaryTooltip_top4,
.GlossaryTooltip_bottom3, .GlossaryTooltip_bottom4 {
	background-color: #f1f4f1;
	border-left: 1px solid #a6a6a6;
	border-right: 1px solid #a6a6a6;
}

.GlossaryTooltip_top4, .GlossaryTooltip_bottom4 {
	height: 2px;
}

.GlossaryTooltip_top1, .GlossaryTooltip_bottom1 {
	margin-left: 5px;
	margin-right: 5px;
}

.GlossaryTooltip_top2, .GlossaryTooltip_bottom2 {
	margin-left: 3px;
	margin-right: 3px;
}

.GlossaryTooltip_top3, .GlossaryTooltip_bottom3 {
	margin-left: 2px;
	margin-right: 2px;
}

.GlossaryTooltip_top4, .GlossaryTooltip_bottom4 {
	margin-left: 1px;
	margin-right: 1px;
}

.GlossaryTooltip_Content {
	background-color: #f1f4f1;
	padding: 1em; /*10px*/
	display: block;
	z-index: 200;
	color: #000;
	border-left: 1px solid #a6a6a6;
	border-right: 1px solid #a6a6a6;
}

.GlossaryTooltip_Content h1 {
	color: #5b7953;
	font-size: 1.3em;
	font-weight: bold;
}

.glossaryTooltip_content ul {
	margin-left: 15px;
}

.TableElement h2 .LinkDocument {
	padding-left: 0;
}

.GlossaryTooltipBackground {
	position: absolute;
	left: 0;
	top:0;
	z-index: 5;
	display: block;
	height: 800px;
	width: 1280px;
	background-color: #fff;
	opacity: 0;
	filter:alpha(opacity=0);
}

.GlossaryTooltip_Content a {
	color: #5C795A;
	text-decoration: none;
}

.GlossaryTooltip_Content a:hover {
	text-decoration: underline;
}

#glossary_closebutton {
	display: block;
	float: right;
	cursor: pointer;
}

#e1977_1062_8_table {
	display: none;
}

/* Proxy */
.proxyerror {
}

.proxyerror  h1 {
}

.proxyerror_code {
	display: none;
}

sup {
 	font-size: 7px; 
}

sup span[style], sup[style] {
 	font-size: 7px !important;
 	color: inherit !important; 
}

sup[style] {
	font-size: 7px !important;
 	color: inherit !important; 
}

h1 sup[style] {
	font-size: 11px !important;
 	color: inherit !important; 
}



/* CLEARFIX */

/* Clearfix-Methode zum Clearen der Float-Umgebungen */
.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}

/* Diese Angabe benötigt der Safari-Browser zwingend !! */
.clearfix { display: block; }

/* Clearen per Overflow */
.floatbox { overflow:hidden; }

/*---------------------------------------------------------*/
/* Workaround: Clearfix-Anpassung für alle IE-Versionen */
/*
** IE5.x/Mac - x
** IE7 - x
*/
.clearfix { display: inline-block; }

/*
** IE5.x/Win - x
** IE6 - x
*/

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
/*--------------------------------------------------------*/

 /* .floatbox-Anpassung für IE #/
/* Hides from IE-mac \*/
* html .floatbox {width:100%;}
/* End hide from IE-mac */

* html #addon_News_topNews {
    overflow-x:hidden;
}

/*  faceboo iframe auf der startseite*/

#e3094_1878_8_text {                                                                                                                                                                                                                         
    left: 800px;                                                                                                                                                                                                                             
    position: absolute;                                                                                                                                                                                                                      
    top: 52px;                                                                                                                                                                                                                               
    width: 300px;                                                                                                                                                                                                                            
    overflow:hidden;                                                                                                                                                                                                                         
}                                                                                                                                                                                                                                            
		        